#include once "window9.bi"

sub CreateDir(ByRef sDir As USTRING) Export
	if len(sDir) = 0 then exit sub
	#ifdef UNICODE
		CreateDirectory(*sDir,0)
	#else	
		CreateDirectory(Cast(LPCTSTR,StrPtr(sDir)),0)
	#EndIf 
End Sub
